/*------------------------------------------------------------------------------
 storeList
 ------------------------------------------------------------------------------*/
.storeList {
	margin: 0 8px;
}

/* head
 ------------------------------------------------------------------------------*/
.storeList .head {
	display: flex;
	align-items: center;
	gap: 8px;
	min-height: 30px;
	margin: 15px 0 0;
	padding: 0 8px;
	color: #048;
	border-left: 5px solid #048;
}
.storeList .head strong {
	font-size: 108%;
}

/* list
 ------------------------------------------------------------------------------*/
.storeList .list {
	margin: 10px 0;
	border: 1px solid #DDD;
	border-radius: 3px;
}

/* item
 ------------------------------------------------------------------------------*/
.storeList .item {
	display: flex;
	gap: 12px;
	padding: 12px;
}
.storeList .item + .item {
	border-top: 1px solid #DDD;
}
.storeList .item:nth-child(odd) {
	background: #F1F1F5;
}
.storeList .item:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.storeList .item:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* photo */
.storeList .item .photo {
	flex: 0 0 100px;
}
.storeList .item .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.storeList .item .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.storeList .item .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 5px;
}
.storeList .item .datas > * {
	line-height: 1.4;
}
.storeList .item .name {
	font-size: 108%;
	font-weight: bold;
}
.storeList .item .name span {
	font-size: 92%;
	font-weight: normal;
}
.storeList .item .link {
	display: flex;
	justify-content: space-between;
}
.storeList .item .tel {
	font-weight: bold;
}
.storeList .item .more {
	margin-top: auto;
	text-align: right;
}
